<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_33.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>874</xmin>
			<ymin>1866</ymin>
			<xmax>1024</xmax>
			<ymax>1955</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1037</xmin>
			<ymin>1293</ymin>
			<xmax>1186</xmax>
			<ymax>1414</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1167</xmin>
			<ymin>1017</ymin>
			<xmax>1304</xmax>
			<ymax>1126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1117</xmin>
			<ymin>630</ymin>
			<xmax>1218</xmax>
			<ymax>776</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>754</xmin>
			<ymin>453</ymin>
			<xmax>860</xmax>
			<ymax>608</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>902</xmin>
			<ymin>1890</ymin>
			<xmax>1002</xmax>
			<ymax>1932</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1054</xmin>
			<ymin>1306</ymin>
			<xmax>1169</xmax>
			<ymax>1404</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1177</xmin>
			<ymin>1033</ymin>
			<xmax>1292</xmax>
			<ymax>1101</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1137</xmin>
			<ymin>650</ymin>
			<xmax>1194</xmax>
			<ymax>756</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>780</xmin>
			<ymin>468</ymin>
			<xmax>832</xmax>
			<ymax>593</ymax>
		</bndbox>
	</object>
</annotation>
